Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000008LnBlog[All Projects] Defectpublic2010-12-10 11:242010-12-17 10:48
Reporterpageer 
Assigned Topageer 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.9.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000008: Warnings on fs setup
DescriptionThe fs_setup.php page is throwing warnings from several plugins. See attached screenshot. We have a "no-warnings or notices" policy here.
TagsNo tags attached.
Attached Filespng file icon Image 2010-12-10 105600.png [^] (64,190 bytes) 2010-12-10 11:24

- Relationships

-  Notes
(0000008)
pageer (administrator)
2010-12-10 22:46

changeset: 62:0902b41cd088
tag: tip
user: Peter Geer <pageer@skepticats.com>
date: Fri Dec 10 22:43:42 2010 -0500
summary: Added changes from production that were's in SVN, made FS a real abstract class, fixed bug 0000009, and fi
xed bug 0000008.

- Issue History
Date Modified Username Field Change
2010-12-10 11:24 pageer New Issue
2010-12-10 11:24 pageer Status new => assigned
2010-12-10 11:24 pageer Assigned To => pageer
2010-12-10 11:24 pageer File Added: Image 2010-12-10 105600.png
2010-12-10 22:46 pageer Note Added: 0000008
2010-12-10 22:46 pageer Status assigned => closed
2010-12-10 22:46 pageer Resolution open => fixed
2010-12-13 19:49 pageer Status closed => resolved
2010-12-17 10:48 pageer Fixed in Version => 1.0.0


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker